My Oracle Support Banner

ORA-38880: Cannot Advance Compatibility From ... Due To Guaranteed Restore Point (Doc ID 2600985.1)

Last updated on OCTOBER 23, 2019

Applies to:

Oracle Database - Enterprise Edition - Version 12.2.0.1 and later
Information in this document applies to any platform.

Symptoms

After upgrading an Oracle database to a later release, ORA-38880 error is generated when trying to set COMPATIBLE parameter to the new release.


eg.
"ORA-38880: Cannot advance compatibility from 12.1.0.2.0 to 12.2.0.0.0 due to guaranteed restore points"

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.